﻿@model IEnumerable<QuadrusMotorCompany.Web.Models.Gallery.VehicleIndexModel>

<div class="view-grid">
    <div class="row">
        @foreach (var vehicle in Model)
        {
            @Html.Partial("_Vehicle", vehicle)
        }
    </div>
</div>